[main]
best=true
cachedir=/opt/zmb/tmp/dnf
clean_requirements_on_remove=true
deltarpm=false
gpgcheck=true
installonly_limit=2
install_weak_deps=false
max_parallel_downloads=1
plugins=false
reposdir=/opt/zmb/dnf
skip_if_unavailable=false
tsflags=nodocs
